ul>li, ol>li { margin-top:0px; margin-bottom:0px;}

/* Testimonial section css start */
.testiColum { text-align: left; display:block; overflow:hidden; margin-top:-40px;}
.testiColum .slick-track{padding-top:40px;}
.secTitle.text-center { text-align: center;}
.testiSec .secTitle.text-center { text-align: left; margin-bottom:30px !important;}
/*.testiSec .secTitle:before { left:0; right:0; } */
.testiSec { padding: 49px 0;}
.cmsPage h3.testiTitle { line-height: 24px; color: #0f5da8; text-transform: uppercase; font-weight: 600;font-family: 'oswald',sans-serif; margin-top:15px; margin-bottom:19px; }
.cmsPage h3.testiTitle:before { display:none;}
.testiTitle span{ font-weight:100; text-transform: capitalize;}
.testiBox p { text-align:left !important; line-height: 24px; color: #000; /*max-width: 808px; */width: 100%; margin: auto; position: relative;}
.testiBox p.align-center { text-align:left; }
.testiBox i {display:none !important; position: absolute;left: -471px;right: 0;margin-left: -471px;top: -40px;color: #b4cce4;font-size: 80px;opacity: 0.6;font-style: inherit;}
.testiBox { position: relative;}
.testiBox h3.testiTitle { margin-left:40px; }
.testiColum .slick-list { overflow:inherit;}
.testiColum  .slick-dots {text-align: center;  margin: auto;}
/*.testiColum.owl-theme .owl-controls .owl-page span { background: #d3d3d3;  border-radius: 50%; font-size: 0; margin-right: 0; width: 18px; height: 18px;}
.testiColum.owl-theme .owl-controls .owl-page span { display: inline-block;margin-right: 10px;}
.testiColum.owl-theme .owl-controls .owl-page.active span { background: #0d5aa8 !important; }*/
.testiColum  .slick-dots {text-align: center;  margin: auto;}
.testiColum  .slick-dots > li button {background: #d3d3d3;border-radius: 50%;font-size: 0;margin-right: 0;height: 18px;width: 18px;padding: 0; border: 0px;}
.testiColum .slick-dots > li {display: inline-block;margin-right: 10px;}
.testiColum .slick-active button { background: #0d5aa8 !important;}
.testiColum .slick-dots > li:before { display:none;} 

/* Testimonial section css end */

/* footer css start */
.footerBtm { background: #111; color: #fff; padding: 28px 0 24px; }
.copyTxt { display: table; min-height: 35px; }
.copyTxt p { display: table-cell; vertical-align: middle; font-size: 14px; line-height: 20px; color: #818181;}
.copyTxt strong { font-weight: 600;}
.powerdBy { font-size: 14px; display:inline-block;}
.powerdBy .webential { display: inline-block; background: url(../images/sprite.png) no-repeat -3px -199px; width: 35px; height: 13px; margin-left: 5px;}
.footerMiddle { background: #f2f2f2; padding:47px 0;}
.footerMainMenu ul {float: left;}
.footerMainMenu ul li {width: 42.3%;float: left;}
.footerMainMenu ul li { width: 30.1%;}
.footerMenu li a { font-size: 14px; line-height: 30px; color: #454545; position:relative; font-family:'lato',sans-serif;}
/*.footerMenu li a:before { border-bottom: 1px solid #000; border-right: 1px solid #000; content: ""; height: 5px; margin: auto; position: absolute; top: 8px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(-50deg); width: 5px; left: 0; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }*/
.footerMenu li.active a {color: #2e69a4; }
/*.footerMenu li.active a:before {border-bottom: 1px solid #ff5f18; border-right: 1px solid #ff5f18;}*/
.footerTitle { font-size: 16px; font-family: 'Raleway',sans-serif; line-height: 20px; color: #111; text-transform: uppercase; margin-bottom: 23px;pointer-events: none; font-weight: 700;}
.conDetails li { padding-bottom: 17px;}
.conDetails li p { display: inline-block; vertical-align: middle;}
.conDetails li p a { color:#000;}
.conDetails li i { display: inline-block; vertical-align: middle; max-width: 35px; width: 100%; font-size:22px; line-height:22px; }
.sIcon { background:transparent; display: table; width: 35px; height: 35px; border-radius: 50%; text-align: center;border: 1px solid #fff;}
.sIcon i { display: table-cell; vertical-align: middle; color: #fff; font-size: 14px;}
.socialIcon > li { display: inline-block;margin-right: 5px; height: 35px; width: 35px;}
.conDetails { margin-top: 24px;}
.footerTop { background:url(../images/news-bg.jpg) no-repeat center; background-size:cover;text-align: center;color: #fff; padding: 39px 0;}
.signTitle { font: 400 24px/24px 'oswald'; text-transform: uppercase;}
/*.footerTop p { font-size: 16px; line-height: 22px;padding: 20px 0;}*/
.newsInput input { max-width: 666px; width: 100%; height: 57px; line-height: 57px; border-radius: 5px; color: #a3a3a3;padding: 0 20px;}
button.submitBtn { width: 65px; height: 57px; background: #0c59a7; position: absolute; margin: 0 -64px; border-radius: 0 5px 5px 0;}
.newsInput { position: relative;}
.submitIcon i { font-size: 22px;}
.sIcon.flickr {padding-left: 3px;}
.sIcon.flickr i { font-size: 10px; display: inline-block; vertical-align: middle; line-height: 33px; margin: 0; letter-spacing:3px;}
.payMethod { padding: 10px 15px;}
.fooMenu2 { width:45.4%; float: left;}
.socialIcon { margin-top:5px;} 


.conIcons {display: inline-block;vertical-align: middle;height: 45px;width: 45px;background: #fff;border-radius: 5px;position: relative;margin-right: 11px;}
.iconRight {display: inline-block;vertical-align: middle;}
.conDetailLeft li {display: inline-block;vertical-align: top;margin-right: 65px;}
.phoneIcon {background: url(../images/phone-icon.svg) no-repeat;height:25px;width:25px;}
.locIcon {background: url(../images/loc-icon.svg) no-repeat;height:27px;width:21px;}
.mailIcon {background: url(../images/mail-icon.svg) no-repeat;height:18px;width:26px;}
.conIcons i {position: absolute;left: 0;right: 0;margin: auto;top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%);transform: translateY(-50%);}
.conDetailLeft  { float: left;}
.socialTop { float:right; position:relative;}
.socialTop:before { position: absolute; content: ''; height: 45px; width: 1px; background: #666; left: -32px;}
.iconRight p { font-size:18px; color:#fff; line-height: 20px; font-family: 'lato',sans-serif; font-weight: 700;}
p.conAdd { font-weight: 400;}
.iconRight span.m_call, .iconRight p a { color:#fff; line-height: 20px; font-family: 'lato',sans-serif; font-weight: 700;}
.iconRight span.m_call { line-height:27px;}
.iconRight p a { font-weight:400;}
.conlbl { font-size: 14px; display: inline-block; vertical-align: top; font-weight: 400;}     
.footerInn { display: inline-block; margin: auto;} 
 /* footer css end */
   
 /* Login Style */
.login-container .block.block-customer-login{background:#f6f6f6; padding:70px 50px; border-right:1px solid #e1e1e1; margin-bottom:0;width: 50%;}
 .login-container .block .block-title{ border-bottom:none; font-size: 24px; line-height: 24px; font-family: 'oswald',sans-serif; font-weight: 500; position: relative; padding-bottom: 15px; color: #000; text-transform:uppercase;}
 .login-container .block .block-title:after{content: '';position: absolute; background: url(../images/title-line.png) no-repeat; width: 64px; height: 3px; bottom: 0px; left:0;}
.login-container  .noteText{font-size:18px; line-height:28px; margin-bottom:15px;}

.login_actions {display:inline-block; vertical-align:top; width:100%;}
.login_actions .submitBtn{width:auto;}
.login_actions .forgoteLink{float: right; width:auto;line-height: 45px;}
.login-container .fieldset:after{font-size:14px;  margin:0 !important; color:#ff0000; text-align:left;}
.forgoteLink a {color: #545454;font-size: 16px;}

.form.password.forget .login_actions .forgoteLink{float:left;}
.form.password.forget .login_actions .submitBtn{width:auto;float: right;}

.registorBtn{margin-top:40px;}
.btn_style, a.btn_style{   border: 1px solid #ff5f18; text-transform: uppercase; color: #ff5f18; font-family: 'oswald',sans-serif; line-height: 28px; font-weight: 500; -moz-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out;  transition: all 0.4s ease-in-out; min-width: 100px; padding:10px 15px; border-radius:5px; letter-spacing:1px;} 
 
.minicart-wrapper .action.showcart:before, .minicart-wrapper .action.showcart.active:before{ content: ""; background: url(../images/sprite.png) no-repeat -41px -3px; width: 26px; height: 28px; position: absolute; left: 0; top: 12px; bottom: 0; right: 0; margin: auto; -moz-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.minicart-wrapper .action.showcart{display: inline-block; width: 52px; height: 42px; position: relative; cursor: pointer; margin: 0 0 0 9px;}	
.block-search{display:none} 
.minicart-wrapper{margin:0 !important;}
 

.orangBtn{background: #ff5f18; border-color:#ff5f18;color:#fff;text-transform: uppercase;font-family: 'oswald',sans-serif;width: 100%;height: 45px;font-weight: 500;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;min-width: 100px;}
.minicart-items-wrapper{margin:0;}
button.orangBtn:active, button.orangBtn:focus{background:#0b4084;border-color:#0b4084; color:#fff;}

.block-search.topSearch{position: absolute;right:0; top:50px;}
.topSearch input:not([disabled]):focus{box-shadow: none;}    
.block-search.topSearch input{padding-right: 60px;height: 45px;line-height: 45px;}
#search_mini_form.minisearch .action.search{background: #333;padding: 12px 12px;margin-right: -10px;border-top-left-radius: 0;border-bottom-left-radius: 0;}
.block-search.topSearch .action.search:before{color: #ffffff;}
.block-search.topSearch .action.search:hover:before, .block-search.topSearch .action.search:focus:before, .block-search.topSearch .action.search:active:before{color:#fff;}

/*Submit your dam page css Start*/

.cstm-col-3{width: 33.33%;}
.cstm-col-4{width:20%;float: left;}

.secTopTitle{font-size: 24px;line-height: 24px;font-family: 'oswald',sans-serif;font-weight: 500;position: relative;padding-bottom: 15px;color: #000;text-transform:uppercase;margin-bottom: 38px;}
.secTopTitle:after{content: '';position: absolute;background: url(../images/title-line.png) no-repeat;width: 64px;height: 3px;bottom: 0px;left:0;}
.dam-pondForm .pageTopTitleDiv{float: left;}
.dam-pondForm .fnote{float: right;padding-bottom: 0;padding-top: 10px;}
.fpTxt{margin-bottom: 30px;font-size:15px; line-height: 23px;font-weight: 400;color:#666666;}
.fieldNote{font-size: 14px;line-height: 18px;font-weight: 400;color: #999999;margin-bottom: 7px;}
.dam-pondForm .lhalfCol{width: 50%;float: left;padding-right:10px;position: relative;}
.dam-pondForm .rhalfCol{width: 50%;float: left;padding-left:10px;position: relative;}
.frmsmTitle{font-size: 16px; line-height: 24px;font-weight:600; color:#545454;}
.frmSubSmTitle{font-size: 16px;line-height: 12px;font-weight: 500;color: #545454;vertical-align: top;margin-bottom: 6px;}
.dam-pondForm hr {margin-top: 23px;margin-bottom: 23px;margin-left: 15px;margin-right: 15px;}

.titleNote{margin-bottom: 10px;}

.upload-col{width: 20%;}
.uploadFieldMain{height: 51px;line-height: 47px;border: 1px solid #d7d7d7;width: 100%;padding: 0 15px;border-radius: 5px;    background: #fff;background-clip: padding-box;    font-size: 14px;    vertical-align: baseline;box-sizing: border-box;    text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.uploadFieldMain:focus{box-shadow: 0 0 3px 1px #68a8e0;}
.uploadField{display: inline-block;vertical-align:middle;height: 28px;line-height: 28px;color: #fff;padding: 0 8px;font-size: 14px;font-weight: 400;cursor: pointer;background: #b8b8b8;transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-ms-transition: all 0.3s ease-out 0s;cursor: pointer;}
.uploadField span{font-family: 'oswald',sans-serif;text-transform: uppercase;}
.uploadinput{position: absolute;width: 100%;left: 0;right: 0;bottom: 0;top: 0;opacity: 0;cursor: pointer;z-index: 99999999;}
.uploadFieldMain .text{    font-size: 14px;line-height: 18px;font-weight: 400;color: #999999;line-height: 18px;vertical-align: middle;padding: 6px 0 0 10px;word-break: break-all;}
.emStar, .cmsPage em.emStar{color:#ff0000;font-style: normal;}

.dam-pondForm input[type=checkbox]+label span{margin-left: 0;margin: 0;}
.dam-pondForm input[type=checkbox]+label{    position: relative;display: table-cell;padding-left: 36px;vertical-align: middle;height: 28px;}

.field.choice{position: relative;display:inline-block;vertical-align: top;margin-bottom: 20px;display:block;}
.otherChkbxM .chekTxtbox{width: calc(100% - 86px);height: 30px;line-height: 28px;border-radius: 3px;display: inline-block;vertical-align: middle;margin-left: 3px;}
.field.choice div.mage-error[generated], .field.rchoice div.mage-error[generated]{left:0; right: inherit;white-space: nowrap;}
.field.rchoice div.mage-error[generated] { bottom: 106%; }


/*.dam-pondForm .cstm-col-4{height: 36px;}*/
.cstm-col-7{width:50%; float: left;}
.dam-pondForm .cstm-col-7{width:60%;}
.cstm-col-8{width: 66.66%; float: left;}
/*.dam-pondForm input[type=checkbox]+label::before, .dam-pondForm input[type=checkbox]:checked+label:after{bottom: inherit;}*/
.radioBox {position: relative;display:table-cell ;margin: 7px 0;vertical-align: middle;}
.radioBox input[type="radio"] {opacity:0; position:absolute;}
.radioBox input[type="radio"]:focus + span:before{box-shadow: 0 0 3px 1px #68a8e0;}
.sortDown select:focus + .spanOut{box-shadow: 0 0 3px 1px #68a8e0}
.radioBox label ~ label{margin-left: 25px;}
.radioBox span {color: #898989;padding-left: 36px;position: relative;cursor: pointer;text-transform: capitalize;font-size: 16px;line-height: 16px;height: 36px;display: table-cell; vertical-align: middle;}
.radioBox span::before {background: transparent;border: 1px solid #cdcdcd;border-radius: 50%;height: 28px;left: 0;top: 0px;bottom:0; margin: auto; width: 28px;}
.radioBox span::after {    background: #000;border-radius: 50%;height: 8px;opacity: 0;top: 0;width: 8px;bottom: 0;left: 10px;margin: auto;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.radioBox span::after, .radioBox span::before { content: ""; position: absolute; }
.cssRadio:checked + span:after {opacity: 1;background: #000;}
.cssRadio:checked + span::before {border: 1px solid #cdcdcd;}
.otherRadiobxM .radioTxtbox{height: 30px;line-height: 28px;border-radius: 3px;display: table-cell; vertical-align: middle;margin-top: 4px;margin-left: 4px;}
.field.rchoice {position: relative;display: table;margin-bottom: 10px;}
.damCaptchaMain .formField.halfCol{padding-left: 0;}
.dam-pondForm .formField.submitBtn{margin-bottom: 0;text-align: right;}

.radioMainDiv{float: left; width: 100%}
/*Submit your dam page css End*/

.login-container .block.block-new-customer{padding:70px 50px;width: 50%;}


/**/
.block-minicart .amount .price-wrapper:first-child .price{font-size: 22px;padding-top: 10px;}
.minicart-wrapper .block-minicart li .product img{}
.minicart-items .product-item-name a {color: #454545;font-size: 16px;line-height: 22px;}
.price-container .minicart-price .price{color: #454545;font-size: 18pt;font-weight: 400;line-height: 22px;}
.minicart-items .product-item-details .details-qty{margin-top: 0;}
.minicart-items .product-item-details{padding-left: 120px;}
/*.minicart-items .product .toggle{display: none;}*/
.minicart-items-wrapper .minicart-items .product-item-name a:hover{color: #1A539E;text-decoration: none;}
.minicart-items-wrapper .minicart-items .item-qty {width: 50px;height: 33px;}
.cart-summary select { position:relative;}
.cart-summary select{padding-right: 25px;line-height: 30px;background: #fff url(../images/down-arrow.png) no-repeat;background-position: right;-webkit-appearance: none;-moz-appearance: none;}
a.action.edit.tooltip:before, a.action.delete.tooltip:before { content: attr(data-tooltip); position: absolute; color: #fff; visibility: hidden; top: -33px; font-size: 13px; background: #333; padding: 3px 10px; border-radius: 4px; font-weight: normal; left: 50%; opacity: 0; transition: opacity 0.3s; white-space: nowrap; transform: translateX(-50%); right: auto; line-height: 19px; text-transform: uppercase;}
a.action.edit.tooltip:hover:before, a.action.delete.tooltip:hover:before {visibility: visible;opacity: 1;color: #fff;}
.minicart-wrapper .product .actions {margin: -24px 15px 0 0;}
.minicart-wrapper .product .actions>.secondary{padding-left: 15px;}
.minicart-items .action.edit span:before{content: url('../images/edit_opt.svg'); width: 17px;height: 26px;margin-top: -20px;display: inline-block;}
.minicart-items .action.edit span:hover:before{transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;-ms-transition: 0.3s ease all; content: url('../images/edit_opt_green.svg'); width: 17px;height: 26px;}
.minicart-items .action.edit>span, .minicart-items .action.delete>span{width: 20px;height: 20px;position: relative;font-size: 0;}
.minicart-items .action.delete>span{font-size: 20px; position: relative;font-size: 0;}
.minicart-items-wrapper .minicart-items .action.delete span:before{content: '\f014';font-family: FontAwesome;margin-top: -10px;color: #666666;display: inline-block;font-size: 19px;}
.minicart-items-wrapper .minicart-items .action.delete span:hover:before{transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;-ms-transition: 0.3s ease all; color: 	#FF0000;}
#minicart-content-wrapper .orangBtn{margin-bottom: 25px;}
.block-minicart .block-content>.actions{padding-top: 20px;margin-top: 10px;}
.block-minicart .block-content>.actions a.action.viewcart{color: #0c59a7;font-size: 16px;font-family: 'Oswald', sans-serif;text-transform: uppercase;}
.minicart-items-wrapper .minicart-items .product-item-pricing .label {width: auto;margin-right: 10px;font-size: 18px;color: #454545;font-weight: 600;}
.minicart-items-wrapper .minicart-items .product-item-name{margin-bottom: 0;}
.minicart-items-wrapper .minicart-items .product-item-details .price-excluding-tax{margin: 0;}
.product-item-details .price-container {margin-bottom: 15px;}
.minicart-items-wrapper .minicart-items .update-cart-item{background: #00a441;color: #fff;padding: 6px 10px;position: relative;z-index: 1}
.amount.price-container{padding-top: 10px;}
/*shopping cart css start*/
.cart-container #form-validate{margin: 40px 0;}
.cart.table-wrapper #shopping-cart-table th{font-family: 'Oswald', sans-serif;line-height: 45px;font-size: 16px;font-weight: 500;padding: 0;text-transform: uppercase;text-align: center;}
.cart.table-wrapper #shopping-cart-table thead tr{background: #f6f6f6;}
.cart.table-wrapper #shopping-cart-table .product-item-photo{width: auto;}
.cart.table-wrapper #shopping-cart-table tr td{border: 1px solid #dddddd;display: table-cell;padding: 20px;}
.cart.table-wrapper #shopping-cart-table tr th{border: 1px solid #dddddd;display: table-cell;border-bottom: 0;}
.cart.table-wrapper #shopping-cart-table .product-item-photo{width: 35% !important;}
.cart.table-wrapper #shopping-cart-table .price-including-tax .price,
.cart.table-wrapper #shopping-cart-table .price-excluding-tax .price{font-weight: 500;font-size: 18px;}
.cart.table-wrapper #shopping-cart-table img.photo.image{margin: 0}
.cart.table-wrapper #shopping-cart-table .col.qty .input-text {width: 50px;height: 30px;margin-top: 0;padding: 0;}
.cart.table-wrapper #shopping-cart-table .product-item-name a{font-size: 18px;color: #454545;font-weight: 600;}
.cart.table-wrapper #shopping-cart-table .product-item-name{margin: 0;}
.cart.table-wrapper #shopping-cart-table .action-edit{font-size: 0;position: relative;background: transparent;border:0;margin: 0;}
.cart.table-wrapper #shopping-cart-table .action-edit span:hover:before{content: url(../images/edit_opt_green.svg);transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;-ms-transition: 0.3s ease all; }
.cart.table-wrapper #shopping-cart-table .action-edit span:before {content: url(../images/edit_opt.svg);width: 17px;height: 26px;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
.cart.table-wrapper #shopping-cart-table a.action.action-delete{font-size: 0;position: relative;background: transparent;border:0;padding: 0;margin: 0;margin-top: 8px;}
.cart.table-wrapper #shopping-cart-table a.action.action-delete span:after{content: '\e604';color: #696969;font-size: 32px;font-family: 'icons-blank-theme';font-weight: normal;overflow: hidden;text-align: center;}
.cart.table-wrapper #shopping-cart-table a.action.action-delete span:hover:after{transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;-ms-transition: 0.3s ease all;color: red;}
.cart.table-wrapper #shopping-cart-table td.col.qty{text-align: center;}
.cart.table-wrapper .col.subtotal{position: relative;}
.cart.table-wrapper .actions-toolbar{position: absolute;right: 10px;bottom: 0;}
.cart-summary .summary.title{font-size: 22px;font-family: 'Oswald', sans-serif;text-transform: uppercase;font-weight: 400;}
.column.main .cart-summary .block>.title strong{font-size: 18px;font-weight: 600;}
.cart-summary .block>.title:after, .paypal-review-discount .block>.title:after{top: 15px;}
.cart-summary .totals.sub, .cart-summary .totals.shipping.excl{border-bottom: 1px solid #dddddd;}
.cart-summary .cart-totals{padding-top: 0;}
.cart-summary .cart-totals .table-wrapper table tr td, .cart-summary .cart-totals .table-wrapper table tr th{line-height: 22px; padding: 15px 10px;color: #545454;font-size: 18px;padding-left: 0;}
#block-shipping-heading{}
.cart-summary .block>.title, .paypal-review-discount .block>.title{padding: 15px 10px;color: #666666;padding-left: 0;}
.cart-totals .mark strong{font-weight: 700;}
.cart-summary .cart-summary .block .fieldset {margin: 0px 0 25px 5px;}
.cart-summary .block .fieldset .field.note{font-size: 15px;}
#shipping-zip-form .field .control select, #shipping-zip-form input[type="text"], #discount-coupon-form input[type="text"]	{height: 40px;}
#co-shipping-method-form fieldset.fieldset.rate{margin-top: 0;margin-bottom: 0;}
#shipping-zip-form fieldset.fieldset.estimate{margin-bottom: 0;margin-top: 0;}
#discount-coupon-form .fieldset{margin-top: 0;}
.cart-container .orange_Button{background: transparent;border:1px solid #ff5f18;color:#ff5f18;}
.cart-container .orange_Button:hover{background: #ff5f18;border:1px solid #ff5f18;color:#fff;}
.cart-container .blue_btn{background: transparent;border:1px solid #0c59a7;color:#0c59a7;}
.cart-container .blue_btn:hover{background: #0c59a7;border:1px solid #0c59a7;color:#fff;}
.cart-container .btn.blueBtn.cartDetBtn {text-transform: capitalize;font-size: 16px;font-weight: normal;}
.cart-container button.action.update.cartDetBtn.blueBtn.btn:before{font-size: 40px;}
.cart.main.actions a.action.continue{text-transform: uppercase; font-family: 'Oswald', sans-serif;line-height: 26px;padding-bottom: 5px; background: transparent;font-size: 16px;border: 1px solid #666;font-size: 16px;color: #666;font-weight: normal;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;min-width: 100px;}
.cart.main.actions a.action.continue:before{content: '\f053';font-family: FontAwesome;font-size: 15px;line-height: 22px;padding-left: 10px; display:inline-block; vertical-align:middle;}
.cart.main.actions a.action.continue span { display:inline-block; vertical-align:middle;}
.cart.main.actions a.action.continue:hover{background: #666; color: #fff;}
.cart-container button.action.apply.primary {padding-top: 10px; text-transform: uppercase; font-family: 'Oswald', sans-serif;color: #666666;border-color: #666666;font-size: 16px;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;font-weight: normal;}
.cart-container button.action.apply.primary:hover{background: #666666; color: #fff;}
.cart.main.actions button.action.update.cartDetBtn.blue_btn.trans.btn:before{line-height: 18px;display: none;}
.block-cart-failed .action.continue, .cart-container .form-cart .action.continue{padding: 6px 15px 6px 0}
button.action.update.cartDetBtn.blue_btn.trans.btn {padding-left: 10px;padding-right: 10px;}
.cart.table-wrapper .item-options{font-size: 14px;}
#discount-coupon-form .fieldset label.label{display: none;}
.field .message.warning span{font-size: 16px;}
.message.warning>*:first-child:before{top: 24px;}
.actions-toolbar a.use-ajax.action.action-towishlist{font-size: 0px;position: relative;background: transparent;padding: 0;border:0;margin-right: 25px;}
.actions-toolbar a.use-ajax.action.action-towishlist:hover{border:0;}
.actions-toolbar a.use-ajax.action.action-towishlist:hover:before{color: ;}
.actions-toolbar a.use-ajax.action.action-towishlist span:before{content: '\f08a';position: absolute;top: 0;color:#666;left: 0;font-family: FontAwesome;font-size: 15px;}
/**/


/*Devendra 11/07/2018*/
.payment-method._active .payment-method-title{color:#1979c3;}
.payment-method-title label{cursor:pointer; font-weight:600;}

.payment-method-title label:hover{color:#006bb4;}


/*09-08-2018*/
.opc-wrapper .fieldset > .field._required > label::after{right: 15px;}
.opc-wrapper .fieldset > .field._required > label {position: relative;}
.checkout-payment-method .opc-payment .payment-method-content .fieldset > .field.type .control{margin-left: 0;}
.opc-block-summary .table-totals .totals-tax-summary .amount .price::after{top: 0;}
/*09-08-2018*/
.checkout-cart-index .internationShip.checkout.orangBtn{font-size:14px;     height: auto;          padding: 12px 10px;}
 .primary1.checkout.orangBtn{display: inline-block;    width: auto; height: auto;     padding: 12px 10px; }/*05-12-2018*/
/* css only for hover effect all hover effect must write in this Media query */
@media only screen and (min-width: 1200px) {
.orangBtn:hover{background: #0b4084;color:#fff;}
}

/* Custome responsive css start from here */

/* common css for below screen 1199 */
@media only screen and (max-width: 1199px) {
    .radioMainDiv .cstm-col-3{width: 50%;}
    #minicart-content-wrapper .orangBtn{margin-bottom: 0}
    .block-minicart .block-content>.actions {padding-top: 0;}
    .minicart-wrapper .block-minicart {padding: 25px 20px 10px;}
    .minicart-items-wrapper .block-minicart .block-content .actions{margin-top: 25px;}
    .cart-container .checkout-methods-items .orangBtn{height: auto;}
}

/* common css for below screen 991 */
@media only screen and (max-width: 991px) {
.login-container .block-customer-login, .login-container .block-new-customer{width:100% !important; padding:30px;}

}

/* common css for below screen 767 */
@media only screen and (max-width: 767px) {
   .cart-container button.action.apply.primary{margin-bottom: 10px;}
.login-container .block-customer-login, .login-container .block-new-customer,.login-container .block.block-customer-login, .login-container .block.block-new-customer{padding:30px 15px;}	
.registorBtn{margin-top:20px; text-align:left !important;}

.block-search.topSearch .label{display: none;}
.block-search.topSearch .control{border: none; clear: none;position: relative;}
.block-search.topSearch input{width: 240px;position: static;padding-right:45px;}
.block-search.topSearch .label.active+.control input{position:static; left: 0;}
.block-search.topSearch {position: absolute;right: 0px;top: 28px;z-index: 99;}
.block-search.topSearch .control:after{    -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-size: 28px;line-height: 35px;color: #cecece;content: '\e615';font-family: 'icons-blank-theme';vertical-align: middle;display: inline-block;font-weight: normal;overflow: hidden;speak: none;text-align: center;position: absolute;top: 21px;right: 24px;}

.secTopTitle{margin-bottom: 15px;}
.dam-pondForm .fnote{float: left;}
    .cstm-col-3.col-xs-14{width: 100%;}
    .upload-col.col-xs-14{width: 100%;}
    .cstm-col-4.col-xs-14{width: 50%;}
    .dam-pondForm .cstm-col-7{width: 100%;}
    .cstm-col-4.col-xs-14.otherChkbxM{width: 100%;}
    .otherRadiobxM .radioTxtbox{width: inherit}
    .quesPump .cstm-col-4{width: 50%;}
    .field.rchoice{width: 100%;}
    .cstm-col-8.col-xs-14{width: 100%;}
    .dam-pondForm .formField.halfCol .control.captcha-image{display: inline-block;}
    .dam-pondForm .formField.submitBtn{text-align: center;}
    .otherRadiobxM .radioBox{max-width: 65px;}
    .dam-pondForm hr {margin-top: 7px;margin-bottom: 20px;}
    #minicart-content-wrapper .orangBtn {margin-bottom: 0px;}
    .minicart-items .product-item-details {padding-left: 110px;}
    .cart.table-wrapper #shopping-cart-table thead tr{display: none;}
    .cart.table-wrapper #shopping-cart-table tr td, .cart.table-wrapper #shopping-cart-table tr th{border: 0;}
    .cart.table-wrapper #shopping-cart-table tr.item-info td{display: inline-block;float: left;}
    .cart.table-wrapper #shopping-cart-table tr.item-info td:first-child{width: 100%;}
    .cart.table-wrapper .product-item-details {max-width: calc(100% - 100px);padding-left: 50px;margin-top: 0px;}
	.cart.table-wrapper .actions-toolbar {right: 0;position: absolute;top: 0px; bottom: inherit;}
	.cart.table-wrapper .item-info .col.price, .cart.table-wrapper .item-info .col.qty,.cart.table-wrapper .item-info .col.subtotal {padding-top: 0 !important;}
	.cart.table-wrapper #shopping-cart-table tr.item-info td:last-child{position: static;}
	.cart-container .form-cart .action.clear,.cart-container .form-cart .action.update{display: inline-block;}
	.cart-container .form-cart .action.update {padding-left: 5px;}
	.cart.table-wrapper tr.item-info{position: relative;}
	.cart.table-wrapper .items>.item{display: block;}
	/*.cart.table-wrapper #shopping-cart-table .action-edit:before{margin-right: 0;margin-left: 0;}
	.actions-toolbar a.use-ajax.action.action-towishlist{margin-right: 15px;}*/
	.minicart-wrapper .product .actions {margin: 10px;display: block;text-align: left;float: left;}
	.cart.table-wrapper #shopping-cart-table .action-edit span:before{top: 8px;}
	.minicart-items .action.edit>span{top: 2px;}
	.minicart-items .product-item-details .details-qty{position: relative;}
	.minicart-items-wrapper .minicart-items .update-cart-item {position: absolute;left: 0;top: 40px;z-index: 10;}
}	
/**/


/* common css for below screen 479 */
@media only screen and (max-width: 479px) {
	.minicart-wrapper .block-minicart {width: 345px;}
	.cart.table-wrapper .actions-toolbar{right: 0;}
	.minicart-items-wrapper .minicart-items .update-cart-item { top:30px;}
}

/* common css for below screen 479 */
@media only screen and (max-width: 350px) {
    .block-search.topSearch input{width: 185px;}
    .minicart-wrapper .block-minicart {    width: 245px;}
	.minicart-items-wrapper .minicart-items .item-qty { width: 35px; }
    .minicart-wrapper .block-minicart li .product img{width: 80px;height: 80px;}
    .price-container .minicart-price .price{font-size: 16pt;}
    .minicart-items .product-item-name a{font-size: 13px;}
    .minicart-items .product .toggle{font-size: 14px;}
    .minicart-items-wrapper{padding: 15px 0;}
    .minicart-items .item-qty{width: 30px;padding: 0}
    .minicart-items .product-item-pricing .label{font-size: 16px;margin-right: 0;}
    .block-minicart .block-content>.actions{padding-top: 0}
    .minicart-items .update-cart-item {font-size: 16px;position: relative;margin-top: 10px;}
    .minicart-wrapper .minicart-widgets{margin-top: 0;}
    .minicart-wrapper .block-minicart{padding: 25px 20px 20px;}
    .cart.table-wrapper .actions-toolbar {position: absolute;bottom: 0;width: 100%;top: inherit;background: rgba(221, 221, 221, 0.47843137254901963);;margin-bottom: 10px;}
    .cart.table-wrapper .items>.item {padding-bottom: 45px;}
    .actions-toolbar a.use-ajax.action.action-towishlist{margin-bottom: 0;}
    .cart.table-wrapper #shopping-cart-table .action-edit{padding: 0 10px;}
    .cart.table-wrapper #shopping-cart-table .action-edit:before{height: 24px;margin-bottom: 0;margin-top: 5px;}
    .cart.table-wrapper #shopping-cart-table a.action.action-delete{top: 7px;margin-top: 0;}
    .cart.table-wrapper .product-item-details{max-width: 100%;}
.item .primary .primary1.checkout.orangBtn {
    margin-top: 5px;
    padding: 12px 5px;
}
}


/* common css for screen size between 480 to 767 */
@media only screen and (min-width: 480px) and (max-width: 767px) {}


/* common css for screen size between 568 to 767 */
@media only screen and (min-width: 568px) and (max-width: 767px) {}


/* common css for screen size between 600 to 767 */
@media only screen and (min-width: 600px) and (max-width: 767px) {}


/* common css for screen size between 768 to 1199 */
@media only screen and (min-width: 768px) and (max-width: 1199px) {
        .upload-col{width: 33.33%;}
    .cstm-col-4{width: 25%;}
}


/* common css for screen size between 768 to 1023 */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .cstm-col-3.col-sm-7{width: 50%;}
    .cstm-col-8.col-sm-14{width: 100%;}
    .upload-col{width: 50%;}
    .dam-pondForm .cstm-col-7{width: 50%;}
    .cstm-col-4{width: 33.33%;}
    .quesPump .cstm-col-4{width: 25%;}
}


/* common css for screen size between 1024 to 1199 */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .quesPump{width: 66.66%;}
    .quesPump .cstm-col-4{width: 15%;}
    .dam-pondForm .quesPump .cstm-col-7{width: 33.33%}
}

.customer-account-create .field-recaptcha {
	visibility: hidden;
	pointer-events:none;
}